/* CSS Document */
.ApplyForV
{
font-family:Verdana;
font-size:19px;
font-weight:bold;
color:#333333;
}
.ApplyForVInfor
{
font-family:Verdana;
font-size:14px;
font-weight:bold;
color:#000000;
}
.ApplyForVT
{
font-family:Verdana;
font-size:13px;
color:#000000;
}
.ApplyForVInforRed
{
font-family:Verdana;
font-size:15px;
color:#FF0000;
}

.ApplyForVTS
{
font-family:Verdana;
font-size:10px;
color:#000000;
}
.TextBS{
border-width:1px;
border-style:solid;
border-color:#666 #666 #666 #666;
font-family:Verdana; 
font-size:13px; 
color:#000000;
}
.TextBSO{
border-width:1px;
border-style:solid;
border-color:#666666 #C7C7C7 #C7C7C7 #666666;
font-family:Verdana; 
font-size:13px; 
color:#000000;
}
#VendorRF
{background-color:#666666;
 position:absolute;
 z-index:99; 
 left:0; 
 top:0; 
 display:none; 
 width:100%; 
 height:1000px;
 opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;
 }
#VendorL
{
position:absolute;
width:500px; 
left:50%; 
top:50%; 
margin-left:-200px; 
height:auto; 
z-index:100;
color:#1C3C5E;
}

.CheckOutT
{
font-family:Verdana;
font-size:18px;
font-weight:bold;
color:#005FC3;
}

.CheckOutChangeadd
{
	font-family:Verdana;
	font-size:13px;
	color:#005FC3;
	text-decoration: underline;
}
.CheckOutVendorColor{
font-size:15px;
color:#005FC3;
}
.CheckOutShippingSku{
color:#008000;
font-weight:bold;
}
.CheckOutPriceSku{
color:#F10314;
}
.CridtCardCss
{border-width:1px;
border-style:solid;
border-color:#666 #666 #666 #666; 
font-family:Verdana; 
font-size:13px; 
color:#000000;}

 .CheckPaymentBefore
{
   width:100%;
   height: 99%;
   position: absolute;
   background-color: #E6E6E6;
   filter: alpha(opacity = 40);opacity: 0.6;
   text-align:center;
   float:left;
  z-index: 99;
}

.ClassGreen
{
	color: #008000;
}

 .CheckPaymentAfter
{
   z-index:98;
}
.CheckPaymentAll 
{
position:relative;
width:100%;
height: 99%;
visibility:visible;
azimuth : center;}

#dhtmltooltip{
position: absolute;
width: 150px;
border:0;
background-color:#0000CC;
/*border: 2px solid black;*/
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.FontunderlineS{text-decoration:underline;color:#FF0000;}
.ShoppcartCouponN{background:#EFF4F0;border:solid 1px #666;width:150px;height:18px;font-size:12px;}
.Shoppcart201104185N{font-family:Verdana;font-size:12px;font-weight:bold;color:#F10314; margin-bottom:5px;}